<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>NEXTPORT</title>
  <link rel="icon" href="images/favicon.ico">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
  <link rel="stylesheet" href="dist/output.css">
</head>

<body class="bg-slate-50 font-body">
  <div class="bg-[url('../images/background.jpg')] bg-100% bg-no-repeat ">
    <!-- header -->
    <header class="py-8  px-6 relative">
      <div class="container mx-auto  flex  items-center justify-between">
        <div class="flex items-center ">
          <label for="menu-toggle" class="cursor-pointer lg:hidden block mr-4 " id="menu-toggle"><svg class=""
              xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="#000000">
              <title>menu</title>
              <path d="M0 3h20v2H0V3zm0 6h20v2H0V9zm0 6h20v2H0v-2z"></path>
            </svg>
          </label>
          <a href="#" target="_blank">
            <img class="w-8/12 md:w-full" src="images/logo.png" alt="logo" width="274px" height="48px">
          </a>
        </div>
      <!-- Nav -->
        <div class="hidden lg:block absolute lg:static left-0 top-[100%] w-full lg:w-auto" id="menu">
          <nav
            class="w-full bg-white lg:bg-transparent rounded shadow-lg px-6 py-4  text-center lg:p-0  md:shadow-none">
            <ul class="lg:flex items-center">
              <li class="lg:ml-4"><a
                  class="py-2 inline-block text-menutext px-1 lg:px-2 font-semibold  sm:text-[13px] lg:text-menufont hover:text-themeblue"
                  href="#">Our Platform</a></li>
              <li class="lg:ml-4"><a
                  class="relative py-2 inline-block text-menutext px-1 lg:px-2  font-semibold  sm:text-[13px] lg:text-menufont hover:text-themeblue after:content-[''] after:bg-[url('../images/line.png')] after:ml-0.5  after:absolute after:w-[40px] after:h-[2px] after:bottom-0 after:left-[3px] mb-[10px] lg:mb-0 lg:after:left-[8px]"
                  href="#">Pricing</a></li>
              <li class="hidden lg:block w-[85px]"></li>
              <li class="lg:ml-4"><a
                  class="py-2 inline-block text-menutext px-1 lg:px-2 font-semibold  sm:text-[13px] lg:text-menufont hover:text-themeblue"
                  href="#">Talk to Sales</a></li>
              <li class="lg:ml-4"><a
                  class="py-2 inline-block text-menutext px-1 lg:px-2 font-semibold  sm:text-[13px] lg:text-menufont hover:text-themeblue"
                  href="#">Login</a></li>
              <li class="lg:ml-4"><a
                  class="hidden lg:inline-block font-semibold px-4 py-2 text-themeblue  md:bg-transparent border border-themeblue rounded  hover:bg-themeblue hover:text-white duration-300 sm:text-[13px]  lg:text-menufont"
                  href="#">Sign up</a></li>
            </ul>
          </nav>
        </div>
        <a class="inline-block lg:hidden font-semibold px-2 md:px-4 py-2 text-themeblue  md:bg-transparent border border-themeblue rounded min-w-[73px] hover:bg-themeblue hover:text-white duration-300"
          href="#">Sign up</a>
      </div>
    </header>

    <main>
      <!-- banner -->
      <section>
        <div class="container mx-auto mt-4 md:mt-16  px-6">
          <img class="mb-6 hidden lg:block" src="images/symbol.png" alt="" width="95px" height="95px">
          <h1 class="leading-[42px] md:leading-[50px] text-[40px] sm:text-[50px] lg:text-xl font-bold">Pricing
            Information</h1>
          <h2 class="text-[22px] md:text-lg font-medium my-3">How it Works</h2>
          <p class="text-[14px] md:text-[16px] lg:text-bannerpara text-[#3D3D3D]">The price is per home built and we
            will space platform per user until the warranty home period expires. For example if it takes you 10 months
            to build a brand new home and you offer a 3-year warranty: you and your Customer will have access to the
            system for 4 years. One year for the construction of the home plus three years for the warranty period.</p>
        </div>
      </section>
      <!-- pricing -->
      <section class="my-0 md:my-16 lg:my-32 font-body">
        <div class="container mx-auto px-8 py-12">
          <h2 class="text-[26px] sm:text-[36px] font-medium text-center md:uppercase">Volume Discounts</h2>
          <div class="my-4">
            <ul class=" rounded-full border border-slate-300  m-auto flex justify-center w-fit font-bold"
              id="pricing-tab">
              <li class="px-3 md:px-6 py-2 rounded-full cursor-pointer hover:bg-slate-100">
                < 25</li> <li class="px-3 md:px-6 py-2 rounded-full cursor-pointer hover:bg-slate-100">26-100
              </li>
              <li class="px-3 md:px-6 py-2  rounded-full active cursor-pointer hover:bg-slate-100">101-250</li>
              <li class="px-3 md:px-6 py-2 rounded-full cursor-pointer hover:bg-slate-100">251+</li>
            </ul>
          </div>
          <h3 class="text-[22px]  text-center">Home Built Per Year</h3>
          <!-- pricing coulmn1-->
          <div class="lg:-mx-4 mt-6 md:mt-12 md:flex align-center justify-center ">
            <div class="md:w-[350px] w-full my-4 md:my-6 md:mr-12">
              <div
                class="group pricing bg-white  hover:bg-themeblue  duration-300 mx-auto p-10 rounded-lg hover:drop-shadow-[0_42px_34px_rgba(82,67,194,0.295755)] hover:text-white bg-no-repeat bg-[length:230px_617px] bg-[right_-30px_top_20px] bg-[url('../images/paricing-bg.png')]">
                <div class=" md:py-4">
                  <span
                    class="py-2  px-4 mb-4 text-[#FFA900] bg-[#ffa9001a] inline-block text-[12px] rounded-full">Professional</span>
                  <h4 class="font-black text-[36px]">$299 <span class="text-[17px] font-normal">/home</span></h4>
                  <p class="font-bold text-[17px]  inline-block w-1/2 text-themeblue group-hover:text-white">Unlimited
                    Users</p>
                </div>
                <div class="">
                  <div class=""><span class=" font-bold text-[20px] my-4 inline-block w-1/2">Features & Integrations
                  </div>
                </div>
                <ul class="text-pricingtabale text-[#848199] group-hover:text-white">
                  <li class="flex py-1"><span class="w-25  h-25  inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Consruction Gantt Chart</li>
                  <li class="flex py-1"><span class="w-25  h-25  inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Texting Capabilities</li>
                  <li class="flex py-1"><span class="w-25  h-25  inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Files & Photo Sharing</li>
                  <li class="flex py-1"><span class="w-25  h-25  inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Calender & Meeting Scheduling</li>
                  <li class="flex py-1"><span class="w-25  h-25  inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Task Management</li>
                  <li class="flex py-1"><span class="w-25  h-25  inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Branded App</li>
                  <li class="flex py-1"><span class="w-25  h-25  inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>DocuSign</li>
                  <li class="flex py-1"><span class="w-25  h-25  inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Excel</li>
                  <li class="flex py-1"><span class="w-25  h-25  inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#ff0000">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                          d="M6 18L18 6M6 6l12 12" />
                      </svg></span>Procore Integration</li>
                </ul>
                <div class="mt-6 py-4">
                  <button
                    class="w-full rounded-xl font-black text-md text-themeblue py-4 px-6 bg-[#3e9fe326] group-hover:bg-white transition-colors duration-300">Sign
                    Up</button>
                </div>
              </div>
            </div>
            <!-- pricing coulmn2-->
            <div class="md:w-[350px] w-full my-4 md:my-6">
              <div
                class="group bg-white hover:bg-themeblue  duration-300 mx-auto p-10 rounded-lg hover:drop-shadow-[0_42px_34px_rgba(82,67,194,0.295755)] hover:text-white bg-no-repeat bg-[length:230px_617px] bg-[right_-30px_top_20px] bg-[url('../images/paricing-bg.png')]">
                <div class=" md:py-6">
                  <span
                    class="py-2  px-4 mb-4 text-white bg-[#006CB8] inline-block text-[12px] rounded-full">Professional</span>
                  <h4 class="font-black text-[36px] ">$299 <span class="text-[17px] text-white font-normal">/home</span>
                  </h4>
                  <p class="font-bold text-[17px]  inline-block w-1/2">Unlimited Users</p>
                </div>
                <div class="">
                  <div class=""><span class=" font-bold text-[20px] my-4 inline-block w-1/2">Features & Integrations
                  </div>
                </div>
                <ul class="text-pricingtabale text-[#848199] group-hover:text-white">
                  <li class="flex py-1"><span class="w-25  h-25 inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Consruction Gantt Chart</li>
                  <li class="flex py-1"><span class="w-25  h-25 inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Texting Capabilities</li>
                  <li class="flex py-1"><span class="w-25  h-25 inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Files & Photo Sharing</li>
                  <li class="flex py-1"><span class="w-25  h-25 inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Calender & Meeting Scheduling</li>
                  <li class="flex py-1"><span class="w-25  h-25 inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Task Management</li>
                  <li class="flex py-1"><span class="w-25  h-25 inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Branded App</li>
                  <li class="flex py-1"><span class="w-25  h-25 inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>DocuSign</li>
                  <li class="flex py-1"><span class="w-25  h-25 inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Excel</li>
                  <li class="flex py-1"><span class="w-25  h-25 inline-block rounded-full bg-slate-50 mr-4"><svg
                        xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="-3 -3 23 24"
                        stroke="#3e9fe3">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                      </svg></span>Procore Integration</li>
                </ul>
                <div class="mt-6 py-4">
                  <button
                    class="w-full rounded-xl font-black text-md text-themeblue bg-[#3e9fe326] py-4 px-6 bg-white group-hover:bg-white transition-colors duration-300">Sign
                    Up</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- newsletter -->
      <section class="my-8 md:my-16 lg:my-32 sm:px-6">
        <div class="container mx-auto lg:flex flex-row  items-center px-8 py-12 bg-white rounded-md ">
          <div class="basis-1/2 sm:px-8 text-center lg:text-left">
            <span class="text-mdnewsletter font-medium text-[#6F7CB2]">Work on Commercial Projects?</span>
            <h2 class="text-[26px] lg:text-lgnewsletter font-medium">Call or Email Us For Pricing 1-844-814-4627</h2>
          </div>
          <div class="basis-1/2 sm:px-8 pt-8">
            <div class="relative">
              <input
                class="appearance-none block w-full  sm:text-[14px] text-[12px] text-gray-700 border border-themeblue py-4 px-4  focus:outline-none  focus:border-gray-500 rounded-md h-16"
                type="email" placeholder="E.g. ziggy@space.com">

              <button type="submit"
                class="bg-themeblue hover:bg-themebluehover text-white px-4 py-4 text-sm font-bold absolute top-0 right-0 my-2 mr-2 rounded-md">Pricing
                Information</button>
            </div>
          </div>
        </div>
      </section>

    </main>
    <!-- footer -->
    <footer class="text-white px-6 py-4 bg-gradient-to-r from-[#3e9fe3cc] to-[#0075c8cc] rounded-t-lg">
      <div class="container mx-auto">
        <div class="pt-5 md:py-10  md:text-left">
          <div class="md:hidden block text-left">
            <h5 class="font-bold mb-4 flex justify-start text-[28px]">
              Try it for 14 Days
            </h5>
            <p class="text-footermenu mb-2">E-mail</p>
            <div class="relative">
              <input
                class="appearance-none block w-full  text-gray-700 border bg-white border-white py-4 px-4  focus:outline-none  focus:border-gray-500 rounded-md h-16"
                type="email" placeholder="E.g. ziggy@space.com">

              <button type="submit"
                class="bg-themeblue hover:bg-themebluehover text-white px-4 py-4 text-sm  absolute top-0 right-0 my-2 mr-2 rounded-md">Sign
                Up</button>
            </div>
            <p class="text-sm mt-5">No credit card needed</p>
          </div>
          <div class="w-full flex flex-col md:flex-row py-6">
            <div class="basis-1/4">
              <h5 id="  "
                class="cursor-pointer md:cursor-default footer-tab font-bold mb-4 pb-2 flex text-[18px] md:text-footerheading border-b md:border-b-0 border-[#A3CFEE] md:justify-start justify-between">
                Why NextPort?
                <span class="block md:hidden px-3"><i class="fa-solid fa-plus"></i></span>
              </h5>
              <ul class="md:mb-6 text-left max-h-0 md:max-h-full overflow-hidden">
                <li class="mt-2 block  my-4 md:block md:mr-0">
                  <a href="#" class="no-underline   hover:text-themebluehover text-sm">Our Innovative Solution</a>
                </li>
                <li class="mt-2 block my-4 md:block md:mr-0">
                  <a href="#" class="no-underline   hover:text-themebluehover text-sm">Improve Customer Experience</a>
                </li>
                <li class="mt-2 block my-4 md:block md:mr-0">
                  <a href="#" class="no-underline   hover:text-themebluehover text-sm">Enhance Productivity</a>
                </li>
              </ul>
            </div>
            <div class="basis-1/4 md:pl-8">
              <h5
                class="cursor-pointer md:cursor-default footer-tab font-bold mb-4  pb-2 text-[18px] md:text-footerheading flex border-b md:border-b-0 border-[#A3CFEE] md:justify-start justify-between">
                Product
                <span class="block md:hidden px-3"><i class="fa-solid fa-plus"></i></span>
              </h5>
              <ul class="md:mb-6 text-left max-h-0 md:max-h-full overflow-hidden">
                <li class="mt-2 block my-4 md:block md:mr-0">
                  <a href="#" class="no-underline  hover:text-themebluehover text-sm">Features</a>
                </li>
              </ul>
            </div>
            <div class="basis-1/4 grow">
              <h5
                class="cursor-pointer md:cursor-default footer-tab font-bold mb-4  pb-2  text-[18px] md:text-footerheading flex border-b md:border-b-0 border-[#A3CFEE] md:justify-start justify-between">
                Pricing
                <span class="block md:hidden px-3"><i class="fa-solid fa-plus"></i></span>
              </h5>
              <ul class="md:mb-6 text-left max-h-0 md:max-h-full overflow-hidden">
                <li class="mt-2 block  my-4 md:block md:mr-0">
                  <a href="#" class="no-underline  hover:text-themebluehover text-sm">Plans</a>
                </li>
                <li class="mt-2 block  my-4 md:block md:mr-0">
                  <a href="#" class="no-underline  hover:text-themebluehover text-sm">14 Day Free Trial</a>
                </li>
              </ul>
            </div>
            <div class="basis-1/4 grow">
              <h5
                class="cursor-pointer md:cursor-default footer-tab font-bold mb-4  pb-2 text-[18px] md:text-footerheading flex border-b md:border-b-0 border-[#A3CFEE] md:justify-start justify-between">
                Resources
                <span class="block md:hidden px-3"><i class="fa-solid fa-plus"></i></span>
              </h5>
              <ul class="md:mb-6 text-left max-h-0 md:max-h-full overflow-hidden">
                <li class="mt-2 block  my-4 md:block md:mr-0">
                  <a href="#" class="no-underline  hover:text-themebluehover text-sm">Download App</a>
                </li>
                <li class="mt-2 block  my-4 md:block md:mr-0">
                  <a href="#" class="no-underline  hover:text-themebluehover text-sm">Sales Support</a>
                </li>
                <li class="mt-2 block  my-4 md:block md:mr-0">
                  <a href="#" class="no-underline  hover:text-themebluehover text-sm">Integrations &
                    Partnerships</a>
                </li>
              </ul>
            </div>
            <div class="basis-1/4 grow ">
              <h5
                class="cursor-pointer md:cursor-default footer-tab font-bold mb-4  pb-2 text-[18px] md:text-footerheading flex border-b md:border-b-0 border-[#A3CFEE] md:justify-start justify-between">
                Company
                <span class="block md:hidden px-3"><i class="fa-solid fa-plus"></i></span>
              </h5>
              <ul class="md:mb-6 text-left max-h-0 md:max-h-full overflow-hidden">
                <li class="mt-2 block  my-4 md:block md:mr-0">
                  <a href="#" class="no-underline  hover:text-themebluehover text-sm">About Us</a>
                </li>
              </ul>
            </div>
            <div class="basis-1/2 lg:block hidden">
              <h5 class="font-bold mb-4 flex items-center justify-center md:justify-start text-[28px]">
                Try it for 14 Days
              </h5>
              <p class="text-footermenu mb-2">E-mail</p>
              <div class="relative">
                <input
                  class="appearance-none block w-full  text-gray-700 border bg-white border-white py-4 px-4  focus:outline-none  focus:border-gray-500 rounded-md h-16"
                  type="email" placeholder="E.g. ziggy@space.com">

                <button type="submit"
                  class="bg-themeblue hover:bg-themebluehover text-white px-4 py-4 text-sm  absolute top-0 right-0 my-2 mr-2 rounded-md">Sign
                  Up</button>
              </div>
              <p class="text-sm mt-5">No credit card needed</p>
            </div>
          </div>
        </div>
        <!-- footer social icons -->
        <div class="mb-8 md:flex justify-center md:justify-start">
          <div class="md:basis-1/2">
            <h5 class="font-medium mb-4 flex justify-start text-footermenu">
              Follow Us
            </h5>
            <ul class="mt-4 flex">
              <li>
                <a href="#" target="_blank" title="facebook"
                  class="bg-white  w-33 h-33 rounded-full inline-block opacity-50 hover:opacity-100 duration-300 text-themeblue p-2 text-center">
                  <i class="fa-brands fa-facebook-f"></i>
                 
                </a>
              </li>

              <li class="ml-6">
                <a href="#" target="_blank" title="twitter"
                  class="bg-white  w-33 h-33 rounded-full inline-block opacity-50 hover:opacity-100 duration-300 text-themeblue p-2 text-center">
                  <i class="fa-brands fa-twitter"></i>
                </a>
              </li>

              <li class="ml-6">
                <a href="#" target="_blank" title="instagram"
                  class="bg-white w-33 h-33 rounded-full inline-block opacity-50 hover:opacity-100 duration-300 text-themeblue p-2 text-center">
                  <i class="fa-brands fa-instagram"></i>
                </a>
              </li>

              <li class="ml-6">
                <a href="#" target="_blank" title="linked-in"
                  class="bg-white w-33 h-33 rounded-full inline-block opacity-50 hover:opacity-100 duration-300 text-themeblue p-2 text-center">
                  <i class="fa-brands fa-linkedin-in"></i>
                </a>
              </li>
            </ul>
          </div>
          <div class="lg:hidden md:inline hidden basis-1/2">
            <h5 class="font-bold mb-4 flex items-center justify-center md:justify-start text-[28px]">
              Try it for 14 Days
            </h5>
            <p class="text-footermenu mb-2">E-mail</p>
            <div class="relative">
              <input
                class="appearance-none block w-full  text-gray-700 border bg-white border-white py-4 px-4  focus:outline-none  focus:border-gray-500 rounded-md h-16"
                type="email" placeholder="E.g. ziggy@space.com">

              <button type="submit"
                class="bg-themeblue hover:bg-themebluehover text-white px-4 py-4 text-sm  absolute top-0 right-0 my-2 mr-2 rounded-md">Sign
                Up</button>
            </div>
            <p class="text-sm mt-5">No credit card needed</p>
          </div>
        </div>
        <hr class="my-6 border-gray-300">
        <!-- footer menu -->
        <div class="md:flex  flex-row text-center">
          <div class="md:basis-1/2">
            <ul class="flex justify-between md:justify-start">
              <li class="mr-6"><a href="#" target="_blank"
                  class="block pb-2 text-[14px] lg:text-footermenu font-bold hover:text-themebluehover ">Privacy
                  Policy</a></li>
              <li class="mr-6"><a href="#" target="_blank"
                  class="block pb-2 text-[14px] lg:text-footermenu font-bold hover:text-themebluehover">Terms and
                  Conditions</a></li>
              <li><a href="#" target="_blank"
                  class="block pb-2 text-[14px] lg:text-footermenu font-bold hover:text-themebluehover">Support</a></li>
            </ul>

          </div>
          <!-- footer copyright -->
          <div class="md:basis-1/2">
            <div class="text-[14px] lg:text-footermenu  py-1 md:text-right">Copyright © 2022 Material Tailwind by <a
                href="https://www.creative-tim.com?ref=mtk" class="transition-all">Creative Tim</a>.
            </div>
          </div>
        </div>
        <div">
      </div>

  </div>
  </footer>
  </div>
  <script src="js/main.js"></script>
</body>

</html>